ul.sidebar .logo img{padding:10px 0}@media(max-width: 575px){#footer .footer_content .linklists h5,#footer .footer_content .contact h5{transform:translateY(-5px)}#footer .footer_content .linklists hr,#footer .footer_content .contact hr{transform:translateY(35px)}}
/*SONY*/
#collection .collection_products .products_content .product_price .price,#collection .collection_products .products_content .product_slogan,#index_swiper_products .product .product_price .price, #index_products .product .product_price .price,#index_swiper_products .product .product_slogan, #index_products .product .product_slogan{
color:#f1a1b6;
}



#index_swiper_products .product .product_btn button:hover, #index_products .product .product_btn button:hover,#collection .collection_products.square_prods .product .product_btn .product_link a:hover,#collection .collection_products.square_prods .product .product_btn .btn-cart{
background: #f1a1b6;
}

#swiper_products .swiper_products .product .btn-cart,#collection .collection_products.square_prods .product .product_btn .product_link a,#index_swiper_products .product .product_btn button, #index_products .product .product_btn button{
    border: 1px solid #f1a1b6;
    color: #f1a1b6;
}

#collection .collection_products.square_prods .product .product_btn .btn-cart:hover,.modal-mask .modal-content .modal-body .variant-quantity .product-variant-options .product-variant-option .advance .option{
background: #f1a1b6;
border: 1px solid #f1a1b6;
}

#collection .collection_products.square_prods .product .product_btn .btn-cart{
border: 1px solid #f1a1b6;
}
.section-heading{
border-left: 3px solid #f1a1b6;
}

#index_sidebar_shelf_top>li:not(.logo) .shelf_third a, #index_sidebar_shelf_top>li:not(.logo) .shelf_third button {
    background: #f1a1b6;
    color: #fff;
    padding-left: 30px;
}
#swiper_products .swiper_products .product .product_slogan,#swiper_products .swiper_products .product .product_price{
   color: #f1a1b6;
}
#swiper_products .swiper_products .product .btn-cart{
    background: #f1a1b6;
    border: 1px solid #f1a1b6;
    color: #fff;
}
#swiper_products .swiper_products .product .btn-cart:hover{
    background: #d86f8a;
    border: 1px solid #d86f8a;
}

.modal-mask .modal-content .modal-body .variant-price {
    color: #f1a1b6;
}
.modal-mask .modal-content .modal-body .variant-quantity .product-variant-options .product-variant-option .advance .option.selected,.modal-mask .modal-content .btn.add-button:hover{
    background: #f1a1b6;
    color: #fff;
}
.modal-mask .modal-content .modal-body .variant-quantity .product-variant-options .product-variant-option .advance .option,.modal-mask .modal-content .btn.add-button,.modal-mask .modal-content .modal-body .product-others .product-love .btn-love:hover{
    color: #f1a1b6;
    border: 1px solid #f1a1b6;
}
#collection .collection_products.square_prods .product .product_btn .btn-cart:hover, .modal-mask .modal-content .modal-body .variant-quantity .product-variant-options .product-variant-option .advance .option{
    background: initial;
}
/*選單顏色*/
